### Enumeration

# Meta SizeChange

since: 14

#### Declaration

    enum Meta.SizeChange

#### Description

No description available.

Available since: 14

#### Members

`META_SIZE_CHANGE_MAXIMIZE`
  No description available.
  - Value: `0`
  - Nickname: `maximize`
  - Available since: 14
`META_SIZE_CHANGE_UNMAXIMIZE`
  No description available.
  - Value: `1`
  - Nickname: `unmaximize`
  - Available since: 14
`META_SIZE_CHANGE_FULLSCREEN`
  No description available.
  - Value: `2`
  - Nickname: `fullscreen`
  - Available since: 14
`META_SIZE_CHANGE_UNFULLSCREEN`
  No description available.
  - Value: `3`
  - Nickname: `unfullscreen`
  - Available since: 14
`META_SIZE_CHANGE_MONITOR_MOVE`
  No description available.
  - Value: `4`
  - Nickname: `monitor-move`
  - Available since: 14